Sat, 28 Nov 2020 09:24:25 UTC

Information for RPM NetworkManager-ppp-1:1.22.8-4.el8.aarch64.rpm

ID111386
NameNetworkManager-ppp
Version1.22.8
Release4.el8
Epoch1
Archaarch64
SummaryPPP plugin for NetworkManager
DescriptionThis package contains NetworkManager support for PPP.
Build Time2020-03-18 17:26:40 GMT
Size142424
f6a5cdca7a00341ca26656a05cd3bd3d
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-33304-4230
Provides
NetworkManager-ppp = 1:1.22.8-4.el8
NetworkManager-ppp(aarch-64) = 1:1.22.8-4.el8
libnm-ppp-plugin.so()(64bit)
Obsoletes
NetworkManager < 1:1.5.3
Conflicts No Conflicts
Requires
NetworkManager = 1:1.22.8-4.el8
NetworkManager(aarch-64) = 1:1.22.8-4.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
ppp = 2.4.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/580
/usr/lib/.build-id/58/0288e367b08884322c8a7a0e6299d56819934b50
/usr/lib/.build-id/6c0
/usr/lib/.build-id/6c/9f67b1d88f9fcf8d8b4f03a7a92150f221224169
/usr/lib64/NetworkManager/1.22.8-4.el8/libnm-ppp-plugin.so74840
/usr/lib64/pppd/2.4.7/nm-pppd-plugin.so70608
Component of No Buildroots